@charset "utf-8";

/***************************************************
  top.css
***************************************************/


/* レシピページコンテンツエリア
------------------------------------------------------------ */
#breadcrumb {
  margin-bottom: 0;
  padding-top: 0;
}
ul.column li p.column-text-ttl-center{
  margin-top: 10px;
}
.title-basic {
  margin: 60px 0 35px;
  padding-top: 25px;
  border-top: 3px solid #e10000;
}
.title-basic .name {
  font-size: 34px;
  font-weight: bold;
}
.bg-club-rink{
  height: 500px;
  background: url("/img/bn_top_club_pc.jpg")no-repeat center;
  background-size: cover;
  margin-bottom: 74px;
  margin-top: 106px;
}
/* レシピトップ */
.recipe-top{
  background: url(/shared/img/bg_recipe-top_01_pc.jpg);
}
.recipe-top .contents-inner{
  height: 100px;
  box-sizing: border-box;
  padding-top: 15px;
}
.logo-area {
  position: relative;
  padding-top: 7px;
}
.recipe-top span p.recipe-kind{
  background-color: #e10000;
  color: #fff;
  width: 155px;
  height: 28px;
  text-align: center;
  line-height: 29px;
  position: absolute;
  top: 10px;
  left: 275px;
}
.recipe-top span p.recipe-kind:after{
  content: "";
  position: absolute;
  top: 10px;
  left: -9px;
  width: 0;
  height: 0;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
  border-right: 9px solid #e10000;
}
span.txt-recipe {
  text-indent: -9999px;
  overflow: hidden;
  display: inline-block;
}
.search-box form input{
  width: 332px;
  border: 1px solid #fff;
  background-color:transparent;
  outline: none;
  color: #fff;
  height: 54px;
  padding: 0 70px;
  border-radius: 0;
}
.search-box form input:hover{
  background-color: rgba(0,0,0,0.5);
}
.search-box form input:focus{
  padding: 0 10px;
  background-color: rgba(0,0,0,0.5);
}
.search-box form input::-webkit-input-placeholder{color:#fff;}
.search-box form input::-moz-placeholder{color:#fff;}
.search-box form input:-ms-input-placeholder{color:#fff;}
.search-box form input:-moz-placeholder{color:#fff;}
.search-box form input:placeholder{color:#fff;}
.search-box form input:focus::-webkit-input-placeholder{color:transparent;}
.search-box form input:focus::-moz-placeholder{color:transparent;}
.search-box form input:focus:-ms-input-placeholder{color:transparent;}
.search-box form input:focus:-moz-placeholder{color:transparent;}
.search-box form input:focus:placeholder{color:transparent;}
.search-box form button{
  color: #ffffff;
  height: 54px;
  border: 1px solid #fff;
}
.search-box form button{
  outline: none;
}
.search-box form button:nth-child(2){
  width: 88px;
  vertical-align: middle;
  border-left: none;
  background: url("/shared/img/svg/search_03.svg")no-repeat center;
  background-size: 22px 23px;
  background-color:transparent;
}
.search-box form button:nth-child(2):hover{
  background-color: rgba(0,0,0,0.5);
}
.search-box form button:nth-child(4){
  width: 180px;
  background: url(/shared/img/svg/ar02.svg) no-repeat center right 15px;
  background-color:transparent;
  margin-left: 45px;
}
.search-box form button:nth-child(4):hover{
  background-color: rgba(0,0,0,0.5);
}
.box-suggest-search{
  display: inline-block;
  position: relative;
}
.search-box form .box-suggest-detail{
  text-align: left;
  background-color: #fff;
  position: absolute;
  left: 0;
  top: 53px;
  z-index: 2;
  display: none;
}
.search-box form .box-suggest-list{
  width: 420px;
  float: left;
}
.search-box form .box-suggest-img{
  width: 480px;
  float: right;
  padding: 18px 24px;
  background-color: #fff;
  position: absolute;
  left: 420px;
}
.search-box form .box-suggest-list li{
  width: 100%;
  height: 50px;
  background-color: #fff;
  border-bottom: solid 1px #dedbd2;
  line-height: 50px;
  padding: 0 20px;
  cursor: pointer;
}
.search-box form .box-suggest-list li:hover{
  background-color: #f9cccc;
}
.search-box form .box-suggest-img li{
  width: 46%;
  margin-right: 8%;
  float: left;
  font-size: 13px;
  margin-bottom: 10px;
}
.search-box form .box-suggest-img li:nth-child(2n){
  margin-right: 0;
}
.search-box form .box-suggest-img li p{
  font-weight: bold;
}
.search-box form .box-suggest-img a{
  text-decoration: none;
}
@media only screen and (max-width: 1199px) {
  .search-box form .box-suggest-img{
    display: none;
  }
}
@media only screen and (max-width: 640px) {
  .logo-area{
    padding-top: 0;
  }
  .ico-h3 h3 {
    font-size: 18px;
  }
  .recipe-top{
    border-top: none;
  }
  .recipe-top .contents-inner{
    height: 35px;
    padding-top: 0;
    background: #ffffff;
  }
  .recipe-top span.recipe-logo {
    float: left;
    width: 150px;
    padding-top: 0;
  }
  .recipe-top span.recipe-kind-area {
    float: left;
    position: relative;
    display: block;
  }
  .recipe-top span p.recipe-kind{
    font-size: 13px;
    width: 112px;
    height: 30px;
    line-height: 30px;
    left: 20px;
    right: 100px;
    margin-top: -28px;
    top: 33px;
  }
  .recipe-top span p.recipe-kind:after{
    top: inherit;
    left: -120px;
    right: 0;
    bottom: 36px;
    margin: auto;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-right: 9px solid #e10000;
  }
  .search-box form{
    width: 94%;
    height: 105px;
  } 
  .search-box form input,.search-box form button{
    height:43px;
  }
  .search-box form input{
    width: 100%;
    padding: 0 10px;
    text-align: center;
    font-size: 13px;
  }
  .search-box form input:focus{
    text-align: left;
  }
  .search-box form button:nth-child(2){
    width: 34%;
  }
  .search-box form button:nth-child(4){
    margin-top: 15px;
    margin-left: 0;
    display: inline-block;
    font-weight: bold;
  }
  .box-suggest-search{
      width: 66%;
    font-size: 12px;
    float: left;
  }
  .search-box form .box-suggest-detail{
    width: 151%;
    top: 42px;
  }
  .search-box form .box-suggest-list{
    width: 100%;
  }
}
.search-recipe{
  height: 100px;
  width: 100%;
  background-color: #958c6f;
  text-align: center;
  padding-top: 24px;
}
@media only screen and (max-width: 640px) {
  .search-recipe{
    height: 141px;
    position: relative;
  }
  .search-recipe form{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
  }
}
@media only screen and (max-width: 640px) {
  .box-buttan {
    padding-top: 25px;
    padding-bottom: 25px;
  }
  .ico-h3 {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .bg-club-rink{
    height: 250px;
    background: url("/img/bn_top_club_sp.jpg")no-repeat center;
    background-size: cover;
    margin-bottom: 37px;
    margin-top: 53px;
  }
}
a.btn-01 {
    display: block;
    width: 200px;
    height: 56px;
    border: 1px solid #707070;
    text-align: center;
    line-height: 56px;
    margin: 0 auto;
    background-image: url(/shared/img/svg/ar08.svg);
    background-repeat: no-repeat;
    background-position: center right 15px;
}
.box-club-rink a.btn-01 {
    color: #FFF;
    border: 1px solid #FFF;
    width: 199px;
    display: inline-block;
    margin: 10px;
    background-image: url(/shared/img/svg/ar02.svg);
    background-repeat: no-repeat;
    background-position: center right 15px;
}
.bg-club-rink{
  height: 500px;
  background: url("/img/bn_top_club_pc.jpg")no-repeat center;
  background-size: cover;
}
.box-club-rink{
  text-align: center;
  padding-top: 80px;
}
.box-club-rink p{
  color: #FFF;
  padding-bottom: 30px;
  font-size: 29px;
  font-weight: bold;
}
.box-club-rink a.btn-01{
  color: #FFF;
  border: 1px solid #FFF;
  width: 199px;
  display: inline-block;
  margin: 10px;
  background-image: url("/shared/img/svg/ar02.svg");
  background-repeat: no-repeat;
  background-position: center right 15px;
}
.box-club-rink a.btn-01:hover{
  background-color: rgba(0,0,0,0.5);
}
.box-club-rink .box-club-merit{
  max-width: 1000px;
  margin: 0 auto;
  margin-bottom: 35px;
  width: 100%;
}
.box-club-rink .club-link-merit ul{
  width: 100%;
}
.box-club-rink .club-link-merit li{
  float: left;
  width: 32%;
  margin-right: 2%;
  text-align: center;
  padding: 16px 38px 16px 38px;
  color: #e10000;
  font-weight: bold;
  background: url(/img/club_number_01.png) 5% 50% no-repeat rgba(255,255,255,0.9);
  background-size: 30px 30px;
  border-radius: 5px;
}
.box-club-rink .club-link-merit li:first-child{
  padding: 27px 38px 27px 38px;
}
.box-club-rink .club-link-merit li:nth-child(2){
  background: url(/img/club_number_02.png) 5% 50% no-repeat rgba(255,255,255,0.9);
  background-size: 30px 30px;
}
.box-club-rink .club-link-merit li:last-child{
  margin-right: 0;
  background: url(/img/club_number_03.png) 5% 50% no-repeat rgba(255,255,255,0.9);
  background-size: 30px 30px;
}
@media only screen and (max-width: 640px) {
  .bg-club-rink{
    height: auto;
    background: url("/img/bn_top_club_sp.jpg")no-repeat center;
    background-size: cover;
    padding: 30px 0 10px;
  }
  .box-club-rink{
    padding-top: 0;
  }
  .box-club-rink p{
    width: 83%;
    height: 75px;
    font-size: 13px;
    padding-top: 0px;
    margin: 0 auto;
    padding-bottom: 10px;
  }
  .box-club-rink p:nth-child(2){
    padding-top: 0;
    height: auto;
    width: 80%;
    padding-bottom: 0;
    margin-bottom: 10px;
  }
  .box-club-rink a.btn-01 {
    width: 260px;
    height: 50px;
    font-size: 14px;
    line-height: 50px;
    margin: 7px;
  }
  .box-club-rink .box-club-merit{
    width: 100%;
    margin-bottom: 20px;
  }
  .box-club-rink .club-link-merit{
    width: 80%;
    margin: 0 auto;
  }
  .box-club-rink .club-link-merit li{
    float: none;
    width: 100%;
    margin-right: 0;
    text-align: center;
  }
  .box-club-rink .club-link-merit li{
    padding: 5px 10px 5px 50px;
    text-align: left;
    background-size: 20px 20px;
  }
  .box-club-rink .club-link-merit li:first-child {
    padding: 5px 0 5px 50px;
    background-size: 20px 20px;
    margin-top: 15px;
    margin-bottom: 5px;
  }
  .box-club-rink .club-link-merit li:nth-child(2){
    background-size: 20px 20px;
    margin-bottom: 5px;
  }
  .box-club-rink .club-link-merit li:last-child{
    background-size: 20px 20px;
  }
}
.list-anchor {
    width: 100%;
}
.list-anchor li {
  float: left;
  box-shadow: 0 0 3px 1px rgba(0,0,0,.2);
  text-align: center;
  background: url(/shared/img/svg/ar07.svg) 95% 50% no-repeat;
  background-size: 19px 11px;
  margin-bottom: 25px;
  -webkit-transition: all 0.2s ease 0s;
  transition: all 0.2s ease 0s;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  display: table;
}
.list-anchor li:hover {
  text-decoration: none;
  background-color: rgba(0,0,0,0.5);
  color: #fff;
  background-image: url(/shared/img/svg/ar06.svg);
  background-position: 95% 50%;
  background-repeat: no-repeat;
}
.list-anchor li a {
  padding: 20px 24px 21px 10px;
  display: table-cell;
  vertical-align: middle;
  text-decoration: none;
}
.list-anchor li:hover a{
  color: #fff;
}
.area-basic .list-anchor li{
  width: 15.833%;
  margin-right: 1%;
}
.area-basic .list-anchor li:nth-child(6){
  margin-right: 0;
}
.area-parts .list-anchor li{
  width: 32%;
  margin-right: 2%;
}
.area-parts .list-anchor li:nth-child(3){
  margin-right: 0;
}
@media only screen and (max-width: 640px) {
  .list-anchor li {
    background: url(/shared/img/svg/ar07.svg)no-repeat right 6px center;
    display: block;
  }
  .list-anchor li:hover {
    background-color: rgba(0,0,0,1);
    background: url(/shared/img/svg/ar07.svg)no-repeat right 6px center;
    background-repeat: no-repeat;
  }
  .list-anchor li a {
    padding: 11px 17px 11px 17px;
    font-size: 12px;
    display: block;
  }
  .list-anchor li:hover a{
    color: #231815;
  }
  .area-basic .list-anchor li{
    width: 48%;
    margin-right: 4%;
  }
  .area-basic .list-anchor li:nth-child(2n){
    margin-right: 0;
  }
}

p.ttl-nyuumon-tab{
  font-weight: bold;
  font-size: 22px;
  margin: 40px 0;
}
.ttl-nyuumon-culom{
  font-size: 26px;
  font-weight: bold;
  border-bottom: 1px solid #918c89;
  padding-bottom: 12px;
  margin: 60px 0 30px;
}
.ttl-nyuumon-culom span{
  font-size: 16px;
  font-weight: normal;
  margin-left: 20px;
}
p.txt-parts{
  margin-bottom: 1em;
}
@media only screen and (max-width: 640px) {
  p.ttl-nyuumon-tab{
    font-size: 16px;
    margin: 30px 0;
  }
  .ttl-nyuumon-culom{
    font-size: 17px;
  }
  .ttl-nyuumon-culom span{
    display: inline-block;
    font-size: 14px;
    margin-top: 10px;
    margin-left: 0;
  }
}

ul.colum li{
  float: left;
  box-shadow: 0 0 3px 1px rgba(0,0,0,.2);
  display: block;
  width: 23%;
  margin-right: 2.666%;
  margin-bottom: 30px;
}
ul.colum li:nth-child(4n){
  margin-right: 0;
}
.colum p.ttl-colum{
  font-weight: bold;
  font-size: 16px;
  padding: 10px;
}
.colum p.ttl-colum + p{
  font-size: 15px;
  padding: 0 10px 10px 10px;
}
ul.parts.parts02{
  display: none;
}
ul.parts li{
  padding: 10px;
}
ul.parts .colum-parts{
  position: relative;
  display: table;
  width: 100%;
  height: 46px;
  overflow: hidden
}
ul.parts .colum-parts{
  background-image: url("/recipe/nyuumon/parts/img/ttl_recipe_beef_01.jpg");
  background-repeat: no-repeat;
  background-position: top right;
  background-size: 256px 46px;
}
ul.parts .colum-parts p{
  display: table-cell;
  font-size: 15px;
  font-weight: bold;
  vertical-align: middle;
}

@media only screen and (max-width: 640px) {
  ul.sp1 li{
    width: 100%;
    margin-right: 0;
  }
  ul.sp1 li img{
    width: 100%;
  }
  .colum p.ttl-colum{
    font-size: 15px;
    padding: 7px;
  }
  .colum p.ttl-colum + p{
    font-size: 14px;
    padding: 0 7px 7px 7px;
  }
}
.area-parts .box-meat-img .box-txt{
  float: left;
  width: 65%;
}
.area-parts .box-meat-img .box-img{
  float: right;
  width: 30%;
}
.area-parts .box-meat-img .box-img img.img-02{
  display: none;
}
@media only screen and (max-width: 640px) {
  .area-parts .box-meat-img .box-txt,.area-parts .box-meat-img .box-img{
    float: none;
    width: 100%;
    margin: 30px 0;
  }
}
ul.parts-tab{
  margin: 30px 0;
}
ul.parts-tab li{
  float: left;
  width: 120px;
  border: 1px solid #c8c3b4;
  text-align: center;
  padding: 10px;
  font-weight: bold;
  cursor: pointer;
  -webkit-transition: all 0.2s ease 0s;
  transition: all 0.2s ease 0s;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
ul.parts-tab li:first-child{
  margin-right: 20px;
}
ul.parts-tab li:hover,ul.parts-tab li.open-tab{
  border-color: #e10000;
  background-color: #e10000;
  color: #fff;
}
@media only screen and (max-width: 640px) {
  ul.parts-tab li{
    width: 90px;
    padding: 7px;
  }
  ul.parts-tab{
    margin-top: 0;
  }
}